absolinux

Aller à la page : précédente 1 2 

Sujet : media kaella
posté par sqrt 18 messages     le  31-07-2007  à  09:36citer
d'accord j'étais auparavant sous ubuntu et j'utilisait apt-get (j'essaie avec aptitude [smile] ) merci.

sqrt a dit :
root@Knoppix:/home/knoppix# apt-get install aptitude
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances... Fait
Aucune version du paquet aptitude n'est disponible, mais il existe dans la base
de données. Cela signifie en général que le paquet est manquant, qu'il est devenu obsolète
ou qu'il n'est disponible que sur une autre source
E: Aucun paquet ne correspond au paquet aptitude
root@Knoppix:/home/knoppix# aptitude -f install
bash: aptitude: command not found



je ne sais pas qu'est ce qui blocque
posté par TrueDD 97 messages     le  31-07-2007  à  10:55citer
Ce qui bloque, c'est que le paquet aptitude n'existe pas. Tu n'as pas lu les messages que t'a renvoyé apt-get
apt-get a dit :
E: Aucun paquet ne correspond au paquet aptitude

[wink]

Il peut y avoir plusieurs raison,

1. la commande aptitude n'a pas été implémentée sous la knoppix

2. le paquet pour installer la commande aptitude peut porter un autre nom. (par exemple, aptitude-tools, mais ce n'est qu'un exemple).

pour le savoir, un apt-cache search aptitude te donnera la liste des paquets qui ont un rapport avec aptitude s'il en existe.
_______________________

Retrouvez-nous sur le canal #absolinux (serveur irc.freenode.net) [smile]
posté par sqrt 18 messages     le  01-08-2007  à  10:10citer
d'accord merci j'essaie:

"root@Knoppix:/home/knoppix# apt-cache search aptitude
root@Knoppix:/home/knoppix# "

il a rien trouvé et meme avec le gestionnaire c'est sans résultat....
posté par TrueDD 97 messages     le  02-08-2007  à  15:17citer
tu peux essayer de récupérer le package au format .deb et l'installer par la commande dpkg -i nom_du_package.deb.

++
_______________________

Retrouvez-nous sur le canal #absolinux (serveur irc.freenode.net) [smile]
posté par Skippythekangoo 102 messages     le  03-08-2007  à  09:03citer
Mais il n'est pas conseillé d'agir de la sorte

A moins d'avoir des .deb pour la knoppix, il est assez déconseillé d'utiliser des paquets de debian pour des distribs concues sur cette base.
_______________________

º¿º Skippy the Kangoo º¿º
posté par sqrt 18 messages     le  04-08-2007  à  14:23citer
de toutes facons je n'ai pas réussi à trouver le paquet....
posté par sqrt 18 messages     le  04-08-2007  à  19:56citer
c'est bon j'ai résolu grâce à une mise à jour... [satisfy]

merci et a+ [satisfy]
posté par TrueDD 97 messages     le  04-08-2007  à  20:08citer
ouf, tant mieux ! [wink]

alors bonne continuation avec ta knoppix et si c'est possible,  envoie nous de temps en temps ton feed back sur cette distrib. qui bien qu'étant une debian-like a néanmoins ces spécificités.

à bientôt, ++
_______________________

Retrouvez-nous sur le canal #absolinux (serveur irc.freenode.net) [smile]
posté par sqrt 18 messages     le  06-08-2007  à  20:44citer
ok pas de problème :)


Aller à la page : précédente 1 2 



répondre

http://med4treat.top